j'ai compris

Problème de compatibilité de la machine virtuelle eNSP.

Dernière réponse abr. 20, 2021 12:34:44 194 1 0 0 0
  F-coins comme récompense: 0 (Non résolu)

Bonjour,


Savez-vous quelle version de Vmware est recommandée pour l'eNSP? Il arrive que je l'ai mis à jour et maintenant il dit qu'il n'est pas pris en charge. Mais si je ne le mets pas à jour, Vmware cesse de fonctionner


  • x
  • Standard:

Réponses en vedette

Réponse recommandée

Rihab
Admin publié il y a 2021-4-20 12:34:44
Seul l'auteur peut voir cette publication.
  • x
  • Standard:

Toutes les réponses
Rihab
Rihab Admin publié il y a 2021-4-20 12:34:44
Seul l'auteur peut voir cette publication.
  • x
  • Standard:

Commentaire

Connectez-vous pour répondre. Se connecter | Enregistrer
envoyer

Remarque : Afin de protéger vos droits et intérêts légitimes, ceux de la communauté et des tiers, ne divulguez aucun contenu qui pourrait présenter des risques juridiques pour toutes les parties. Le contenu interdit comprend, sans toutefois s'y limiter, le contenu politiquement sensible, le contenu lié à la pornographie, aux jeux d'argent, à l'abus et au trafic de drogues, le contenu qui peut divulguer ou enfreindre la propriété intellectuelle d'autrui, y compris les secrets professionnels, les marques commerciales, les droits d'auteur et les brevets, ainsi que la vie privée personnelle. Ne partagez pas votre nom d'utilisateur ou votre mot de passe avec d'autres personnes. Toutes les opérations effectuées à partir de votre compte seront considérées comme vos propres actions, et toutes les conséquences en découlant vous seront imputées. Pour plus de détails, voir « Accord utilisateur ».

My Followers

Connectez-vous pour participer à la communication et au partage

S'identifier

Bloquer
Êtes-vous sûr de bloquer cet utilisateur?
Les utilisateurs de votre liste noire ne peuvent ni commenter votre publication,ni vous mentionner, ni vous envoyer de messages privés.
Rappel
Veuillez lier votre numéro de téléphone pour obtenir un bonus d'invitation.